body {
    font-size:24px ;
}

.errbtn {
    font-size: 23px ;
    width: 7em      ;
    height : 1.5em    ;
    padding-bottom: 20px;
}

.center {
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

#login { 
    width: 65% ;
    /* height: 50% ; */
    /* font-size: 52px ! important; */
    color:white ;
    background: #063a49 ;
}

#logo {
    position: absolute ;
    top: 3px  ;
    left: 3px ;
    width: 15% ;
}

.input  {
    /*font-size: 48px ;*/
    text-align:center ;
}

.inputname {
    font-size: 32px ;
}
